
/* Add Instance */
"05U-Gr-W6h.title" = "örnek ekle";

/* Export Destination */
"1Gu-Hz-B8t.title" = "Dışa Aktarma Hedefi";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "Örnekleri Yazı Tipinden Yükle";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "Değişken Font Ayarı Ekle";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "Örnek Parçacık Ayarları Ekle";

/* Hide inactive */
"fRM-v0-Tk4.title" = "Etkin olmayanları gizle";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "Statik Yazı Tipi Ayarı Ekle";

/* Choose */
"uiD-Al-yJa.title" = "Seç";

/* Export */
"vG6-H6-QiQ.title" = "Dışa Aktar";
